Subject: [Tigers] Tiger bits needed

From: awtiger--- via Tigers <[email-masked]>
Date: Wed, 31 Dec 2014 15:10:04 -0500

Hey, everyone:

First, I'd like to wish everyone a safe and happy New Year's celebration tonight.  As a friend of mine says, "Remember...New Year's Eve is amateur night, so be careful out there!!!"  

Secondly, I am in need of a few bits and pieces as I progress with my engine compartment restoration of B382001600LRXFE:

Heater hose strap/clamp (the one that holds the driver's side heater hose up close to the firewall...mine is missing)

Wire loom clips ("U-shaped" pieces that clip to both inner fenders - I need 3 of them since my car only had one present)

Double-headed ground lugs (fasten underneath the front rubber hood bumpers - sort of "ram's head" shaped - need 2)

Brake line brackets/clips (hold the brake line up to the firewall as it goes from the master cylinder to the booster - need 2)

Okay...I realize Christmas is over and that this sounds more like a wish list for Santa...but since Santa drives something other than a Tiger, I figured I'd have better luck with you guys!!!!  Anyway, I've definitely got a home for any or all of this stuff, so please let me know if you've got any spares laying around and how much you might want for them.  

As usual, thanks much for any assistance,
Andy Walker
Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]